// 实现2个整数之和并返回的功能
#include <iostream>

using namespace std;

// 1. 定义函数
// a, b是形参
// addNums是函数名
int addNums(int a, int b)
{
    return a + b;
}

int main()
{
    int x, y;
    cout << "请输入两个整数：";
    cin >> x >> y;

    // 2. 调用函数
    // [变量 = ] 函数名(实参列表);
    int ret = addNums(x, y); // x, y 是实际变量的数据， 称之为实参
    cout << "两个整数之和为：" << ret << endl;
    return 0;
}